Bug 72854 - Control Tab switches between workspaces
Control Tab switches between workspaces
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 09:40 EDT by Daniel Walsh
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 10:06:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2002-08-28 09:40:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823

Description of problem:
Control-Tab switches between workspaces in KDE but not in Gnome.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Log in 
2.Hold Control key and hit tab
3.
	

Actual Results:  Nothing happens

Expected Results:  Window appears with all workspaces and I can move between them.

Additional info:
Comment 1 Havoc Pennington 2002-09-25 17:13:43 EDT
The control+tab binding is standard for moving out of text controls and other 
controls where plain tab doesn't work for whatever reason. So it can't be bound
to workspace switching. 

This needs to be fixed in KDE.

Note You need to log in before you can comment on or make changes to this bug.